## compizconfig-python 0.8.4

=== debian/changelog ===
compizconfig-python (0.8.4-3~pointlinux1) stable; urgency=low

  * Non-maintainer upload.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 01 Mar 2013 05:13:05 -0500

compizconfig-python (0.8.4-3) unstable; urgency=low

  * non-maintainer fork
  * [debian/compat] Bump to Debhelper v7
  * [debian/control]
    - bump Standards-Version to 3.9.3.
    - wrap Build-Depends for easier-reading/cleaner-diffs
    - bump debhelper to (>= 7.0.50~)
    - bump compiz-dev, libcompizconfig-dev to current version
    - B-D on hardening-wrapper, to enable it in debian/rules (see below)
    - change the maintainer's email address.
  * [debian/source/format] convert to '3.0 (quilt)' source format
  * [debian/rules] use dh style, only use necessary overrides
    - DEB_BUILD_HARDENING=1, to suppress lintian warnings

 -- Jasmine Hassan <jasmine.aura@gmail.com>  Thu, 11 Oct 2012 13:37:39 +0200

compizconfig-python (0.8.4-2) unstable; urgency=low

  * Update Build-Depends against compiz-dev to >= 0.8.4 for ABI bump.

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 22:05:05 +0100

compizconfig-python (0.8.4-1) unstable; urgency=medium

  * New upstream release.

  [ Sean Finney ]
  * Use python-support for managing python extensions (Closes: #567105)
    - Thanks: Kumar Appaiah
  * RC bugfix, bumped severity.

 -- Sean Finney <seanius@debian.org>  Wed, 03 Feb 2010 11:14:16 +0100

compizconfig-python (0.8.2-2) unstable; urgency=low

  * update debian/install for python >= 2.6 (Closes: #557795).
    Thanks: Luca Falavigna.

 -- Sean Finney <seanius@debian.org>  Tue, 08 Dec 2009 22:20:07 +0100

compizconfig-python (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * add gbp.conf for use with git-buildpackage
  * add gbp.conf for use with git-buildpackage
  * bump compiz-related build-deps to 0.8.2

 -- Sean Finney <seanius@debian.org>  Tue, 07 Apr 2009 10:18:42 +0200

compizconfig-python (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 01:06:37 +0200

compizconfig-python (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Update build-deps on compiz-dev and libcompizconfig-dev to >= 0.6.3

 -- sean finney <seanius@debian.org>  Sun, 18 May 2008 20:02:17 +0200

compizconfig-python (0.6.0.1-2) unstable; urgency=low

  * Update build scripts (rules/pyversion/install) to be more flexible
    in which python modules are built, which should help backporting.
  * Added VCS and Homepage related headers in debian/control.

 -- Sean Finney <seanius@debian.org>  Sat, 05 Jan 2008 20:38:07 +0100

compizconfig-python (0.6.0.1-1) unstable; urgency=low

  * Initial release.

 -- Sean Finney <seanius@debian.org>  Mon, 12 Nov 2007 19:12:32 +0100
