=== debian/control ===
Source: compizconfig-python
Priority: extra
Maintainer: Jasmine Hassan <jasmine.aura@gmail.com>
Uploaders: Sean Finney <seanius@debian.org>
Build-Depends: autoconf, automake1.9, autotools-dev,  debhelper (>= 7.0.50~),
 compiz-dev (>= 0.8.4), libcompizconfig-dev (>= 0.8.4), libglib2.0-dev, 
 libtool, libxml2-dev, libxslt1-dev, 
 python-all-dev, python-pyrex, python-support,
 hardening-wrapper,
Standards-Version: 3.9.3
Section: x11
Homepage: http://www.compiz-fusion.org

Package: python-compizconfig
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Compizconfig bindings for python
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides python bindings for the compizconfig system.
