=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

# without 2>/dev/null, you get a nice warning:
# pyversions: missing X(S)-Python-Version in control file, fall back to debian/pyversions
# and things break :)
PYVERS=$(shell pyversions -r 2>/dev/null)

#AUTOFOO_DELETE:=aclocal.m4 config.guess config.h.in config.sub configure \
#                depcomp install-sh intltool-extract.in intltool-merge.in \
#                intltool-update.in ltmain.sh missing mkinstalldirs INSTALL

%:
	dh $@

override_dh_auto_configure:
	autoreconf -vi
	for p in $(PYVERS); do \
		mkdir build-$$p; \
		( cd build-$$p && \
		  ../configure --prefix=/usr --disable-static PYTHON=$$p ); \
		ln -s ../../src/compizconfig.pyx build-$$p/src; \
	done

override_dh_auto_build:
	for p in $(PYVERS); do \
		$(MAKE) -C build-$$p; \
	done
	debian/rules clean_automake_cruft

override_dh_auto_install:
	for p in $(PYVERS); do \
		$(MAKE) -C build-$$p DESTDIR=$(CURDIR)/debian/tmp install; \
	done

clean_automake_cruft:
	find . -type f -name Makefile.in -exec rm -f {} ';'
	rm -rf debian/tmp/usr/lib/pkgconfig
#	rm -f $(AUTOFOO_DELETE)

override_dh_clean: clean_automake_cruft
	for p in $(PYVERS); do \
		rm -f build-$$p/src/compizconfig.pyx; \
		[ ! -f build-$$p/Makefile ] || $(MAKE) -C build-$$p distclean; \
	done
	dh_clean

override_dh_install: clean_automake_cruft
	dh_install
