## compizconfig-python 0.8.4-2ubuntu2+5.0trisquel1

=== debian/changelog ===
compizconfig-python (0.8.4-2ubuntu2+5.0trisquel1) natty; urgency=low

 * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 May 2010 22:10:32 +0200

compizconfig-python (0.8.4-2ubuntu2) maverick; urgency=low

  * debian/control:
    - Split build-depends over multiple lines to make merging easier
    - Update Build-Depends against compiz-dev to >= 0.8.6 for ABI bump.
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Jul 2010 18:33:05 +0200

compizconfig-python (0.8.4-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable. Changes:
    - Build-Depend on libcompizconfig0-dev rather than virtual
      libcompizconfig-dev.

 -- Stefano Rivera <stefano@rivera.za.net>  Thu, 01 Jul 2010 00:13:13 +0200

compizconfig-python (0.8.2-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Mar 2009 11:27:31 +0100

compizconfig-python (0.7.9+git20081203-0ubuntu1~ppa1) jaunty; urgency=low

  * new git snapshot required for the protobuf support
  * updated to the new python policy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Mar 2009 15:53:54 +0100

compizconfig-python (0.7.8-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 Sep 2008 20:41:25 +0200

compizconfig-python (0.7.7+git20080618-0ubuntu1) intrepid; urgency=low

  * New git snpashot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 12:26:57 +0200

compizconfig-python (0.7.6-0ubuntu1) intrepid; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Jun 2008 11:45:06 +0200

compizconfig-python (0.7.4-0ubuntu1) hardy; urgency=low

  * new upstream release
  * build against latest libcompizconfig

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 05 Apr 2008 13:06:16 +0200

compizconfig-python (0.7.2-0ubuntu1) hardy; urgency=low

  * new upstream release
  * updated standards version
  * updated section

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 15:10:24 +0100

compizconfig-python (0.6.99+git20080214-0ubuntu1) hardy; urgency=low

  * new git snpashot to keep track of libcompizconfig changes
    with regard to autosave

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Feb 2008 17:08:45 +0100

compizconfig-python (0.6.99+git20071127-0ubuntu1) hardy; urgency=low

  * new git HEAD snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 05 Dec 2007 22:03:03 +0100

compizconfig-python (0.5.2+git20070912-0ubuntu1) gutsy; urgency=low

  * new 0.6 snapshot
  * fixes profile reset

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Sep 2007 19:41:17 +0200

compizconfig-python (0.5.2+git20070829-0ubuntu1) gutsy; urgency=low

  * updated to latest git 0.6.0 branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 29 Aug 2007 10:42:08 +0200

compizconfig-python (0.5.2-0ubuntu1) gutsy; urgency=low

  * update to the 0.5.2 releae

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Aug 2007 10:41:18 +0200

compizconfig-python (0.0.0+git20070810-0ubuntu2) gutsy; urgency=low

  * Small fixes to packaging (LP #131035)
  * debian/rules
    - Fix packaging to actually call dh_pycentral
      + Generates correct python dependencies
    - Remove .a and .la files from package
  * debian/control
    - We only build a python2.5 package.  Make this explicit.

 -- Christopher James Halse Rogers (RAOF) <chalserogers@gmail.com>  Wed, 10 Aug 2007 17:56:56 +1000

compizconfig-python (0.0.0+git20070810-0ubuntu1) gutsy; urgency=low

  * new git snapshot
  * b-d on latest libcompizconfig0-dev

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Aug 2007 16:53:51 +0200

compizconfig-python (0.0.0+git20070712-0ubuntu1) gutsy; urgency=low

  * new git snapshot (for new compizconfig-settings-manager)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Jul 2007 09:55:34 +0100

compizconfig-python (0.0.0+git20070703-0ubuntu1) gutsy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Jul 2007 16:47:16 +0200

compizconfig-python (0.0.0+git20070622-0ubuntu1) gutsy; urgency=low

  * new git snapshot
  * renamed source package to compizconfig-python to match upstream
    name

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Jun 2007 09:01:16 +0200

compizconfig-bindings (0.0.0+git20070615-0ubuntu2) gutsy; urgency=low

  * fix FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jun 2007 17:12:14 +0200

compizconfig-bindings (0.0.0+git20070615-0ubuntu1) gutsy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Jun 2007 15:15:58 +0200

compizconfig-bindings (0.0.0+git20070613-0ubuntu2) gutsy; urgency=low

  * fix FTBFS by adding missing build-dependencies

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Jun 2007 08:57:57 +0200

compizconfig-bindings (0.0.0+git20070613-0ubuntu1) gutsy; urgency=low

  * Initial upload of the package to Ubuntu

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 13 Jun 2007 15:59:31 +0200
