=== debian/control ===
--- 
+++ 
@@ -1,14 +1,24 @@
 Source: compizconfig-python
 Priority: extra
-Maintainer: Jasmine Hassan <jasmine.aura@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Sean Finney <seanius@debian.org>
-Build-Depends: autoconf, automake1.9, autotools-dev,  debhelper (>= 7.0.50~),
- compiz-dev (>= 0.8.4), libcompizconfig-dev (>= 0.8.4), libglib2.0-dev, 
- libtool, libxml2-dev, libxslt1-dev, 
- python-all-dev, python-pyrex, python-support,
- hardening-wrapper,
-Standards-Version: 3.9.3
+Build-Depends: autoconf,
+               automake1.9,
+               autotools-dev,
+               compiz-dev (>= 0.8.6),
+               debhelper (>= 5),
+               libcompizconfig0-dev (>= 0.8.4),
+               libglib2.0-dev,
+               libtool,
+               libxml2-dev,
+               libxslt1-dev,
+               python-all-dev,
+               python-pyrex,
+               python-support
+Standards-Version: 3.7.2
 Section: x11
+Vcs-Bzr: http://bazaar.launchpad.net/~compiz/compizconfig-python/ubuntu
 Homepage: http://www.compiz-fusion.org
 
 Package: python-compizconfig
