## compizconfig-python 0.8.14

=== debian/changelog ===
compizconfig-python (2:0.8.14-0mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Jun 2017 09:53:01 -0700

compizconfig-python (0.8.12.1-0~stretch2) stretch; urgency=low

  * Rebuild for testing.
  * Add override dh_strip to no create automatic dbgsym.

 -- Jof Thibaut <compiz@tuxfamily.org>  Wed, 18 May 2016 16:52:55 +0200

compizconfig-python (0.8.12.1-0~jessie1) jessie; urgency=low

  * New upstream release.
    - better detection of Python2.

 -- Jof Thibaut <compiz@tuxfamily.org>  Wed, 18 May 2016 16:49:09 +0200

compizconfig-python (0.8.12-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Add dh-python as build-depends and use dh_python2.
  * Update compat and rules to debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Replace old autotools deps with dh-autoreconf.
  * Use cython instead of python-pyrex as build-deps. 

 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 26 Feb 2016 17:01:57 +0100
