=== debian/control ===
Source: compizconfig-python
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: dh-autoreconf,
               compiz-dev (>= 0.8.14-0~),
               debhelper (>= 9),
               dh-python,
               libcompizconfig-dev (>= 0.8.14-0~),
               libglib2.0-dev,
               libtool,
               libxml2-dev,
               libxslt1-dev,
               python-all-dev (>= 2.7),
               cython
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: https://github.com/compiz-reloaded/compizconfig-python

Package: python-compizconfig
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Compizconfig bindings for python
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides python bindings for the compizconfig system.
