=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PYVERS=$(shell pyversions -r)

%:
	dh $@ --with python2 

override_dh_clean:
	for p in $(PYVERS); do \
		rm -f build-$$p/src/compizconfig.pyx; \
		[ ! -f build-$$p/Makefile ] || $(MAKE) -C build-$$p distclean; \
	done
	dh_clean 

override_dh_auto_configure:
	autoreconf -v --install
	for p in $(PYVERS); do \
		mkdir build-$$p; \
		( cd build-$$p && \
		../configure --prefix=/usr --libdir=/usr/lib \
		--disable-static PYTHON=$$p ); \
		ln -s ../../src/compizconfig.pyx build-$$p/src; \
	done

override_dh_auto_build:
	for p in $(PYVERS); do \
		$(MAKE) -C build-$$p; \
	done

override_dh_auto_install:
	for p in $(PYVERS); do \
		$(MAKE) -C build-$$p \
		DESTDIR=$(CURDIR)/debian/python-compizconfig install; \
	done

override_dh_install:
	# clean up some upstream cruft
	find $(CURDIR)/debian/python-compizconfig \
	-type f -name '*.la' -print0 | xargs -0 rm -f
	rm -rf $(CURDIR)/debian/python-compizconfig/usr/lib/pkgconfig
	dh_install
	
override_dh_strip:
	dh_strip --no-automatic-dbgsym
