=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/compizconfig-python-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/compizconfig-python/tags .*/release-?(\d\S*)\.tar\.gz
