=== debian/control ===
Source: compizconfig-python
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: dh-autoreconf,
               compiz-dev (>= 2:0.8.14-0~),
               debhelper (>= 9),
               dh-python,
               libcompizconfig0-dev (>= 2:0.8.14-0~),
               libglib2.0-dev,
               libtool,
               libxml2-dev,
               libxslt1-dev,
               python-all-dev (>= 2.7),
               cython
Standards-Version: 3.9.8
Homepage: https://github.com/compiz-reloaded/compizconfig-python
Vcs-Git: https://salsa.debian.org/compiz-team/compizconfig-python.git
Vcs-Browser: https://salsa.debian.org/compiz-team/compizconfig-python

Package: python-compizconfig
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Compizconfig bindings for python
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides python bindings for the compizconfig system.
