=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,3 @@
 	-type f -name '*.la' -print0 | xargs -0 rm -f
 	rm -rf $(CURDIR)/debian/python-compizconfig/usr/lib/pkgconfig
 	dh_install
-	
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
