=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/compizconfig-python-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/compizconfig-python/tags .*/v?(\d\S*)\.tar\.gz
