## compizconfig-python 0.8.18

=== debian/changelog ===
compizconfig-python (2:0.8.18-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update usptream URL
  * rules: drop now-duplicate autoreconf call.
  * control: drop now-useless dh-autoreconf build-dep.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * watch: Update URL.
  * control: Set Rules-Requires-Root to no.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Refer to specific version of license GPL-2+.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 17:50:21 +0100

compizconfig-python (2:0.8.18-1) unstable; urgency=medium

  * New upstream release.
  * watch: switch to gitlab

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:28:46 +0200

compizconfig-python (2:0.8.16-5) unstable; urgency=medium

  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * rules: Drop building python2 bindings, use cython3.
  * control: Remove python-all-dev and cython build-deps (Closes: Bug#936322).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jan 2020 09:08:18 +0100

compizconfig-python (2:0.8.16-4) unstable; urgency=medium

  * Remove python-compizconfig, now useless (Closes: Bug#936322).
  * control: Make python3-compizconfig multi-arch: same.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 30 Aug 2019 09:48:45 +0200

compizconfig-python (2:0.8.16-3) unstable; urgency=medium

  * Add python3 support with python3-compizconfig package.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 26 Jul 2019 10:56:04 +0200
