=== debian/control ===
Source: compizconfig-python
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: compiz-dev (>= 2:0.8.14-0~),
               debhelper-compat (= 13),
               dh-python,
               libcompizconfig0-dev (>= 2:0.8.14-0~),
               libglib2.0-dev,
               libtool,
               libxml2-dev,
               libxslt1-dev,
               python3-all-dev,
               cython3
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gitlab.com/compiz/compizconfig-python.git
Vcs-Git: https://salsa.debian.org/compiz-team/compizconfig-python.git
Vcs-Browser: https://salsa.debian.org/compiz-team/compizconfig-python

Package: python3-compizconfig
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Compizconfig bindings for python3
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides python3 bindings for the compizconfig system.
