=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PY3VERS=$(shell py3versions -r)

%:
	dh $@ --with python3

override_dh_clean:
	for p in $(PY3VERS); do \
		rm -f build-$$p/src/compizconfig.pyx; \
		[ ! -f build-$$p/Makefile ] || $(MAKE) -C build-$$p distclean; \
	done
	dh_clean

override_dh_auto_configure:
	for p in $(PY3VERS); do \
		mkdir build-$$p; \
		( cd build-$$p && \
		../configure --prefix=/usr --libdir=/usr/lib \
		--disable-static PYTHON=$$p --with-cython=cython3); \
		ln -s ../../src/compizconfig.pyx build-$$p/src; \
	done

override_dh_auto_build:
	for p in $(PY3VERS); do \
		$(MAKE) -C build-$$p; \
	done

override_dh_auto_install:
	for p in $(PY3VERS); do \
		$(MAKE) -C build-$$p \
		DESTDIR=$(CURDIR)/debian/python3-compizconfig install; \
	done

override_dh_install:
	# clean up some upstream cruft
	find $(CURDIR)/debian/python3-compizconfig \
	-type f -name '*.la' -print0 | xargs -0 rm -f
	rm -rf $(CURDIR)/debian/python3-compizconfig/usr/lib/pkgconfig
	dh_install
