=== debian/watch ===
version=3
https://gitlab.com/compiz/compizconfig-python/-/tags \
/compiz/compizconfig-python/.*/compizconfig-python-v?@ANY_VERSION@@ARCHIVE_EXT@
