## compizconfig-python 0.9.2.1+git20110224.5ccb653e

=== debian/changelog ===
compizconfig-python (0.9.2.1+git20110224.5ccb653e-1) experimental; urgency=low

  [ Janos Guljas ]
  * New upstream release.
  * Bump standards to 3.9.1.
  * Switch to dpkg format 3.0 (quilt)
  * Rewrite debian/rules to use debhelper 7.
  * Add debian/watch file.
  * Add patch
    * 01-fix-extension-dir.patch
      - Remove Makefile so dh_python2 can install extension in a right place

  [ Sean Finney ]
  * Add common 3.0 local options

 -- Sean Finney <seanius@debian.org>  Sat, 05 Mar 2011 23:22:44 +0000
