=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	rm -f installed_files src/compizconfig.c
